Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 16 Sep 2002 15:27:11 +0000

la pycyn cusku di'e

[lo pixra be lo'e sincrboa]
>Sorry, I thought you meant an accurate picture of a generic boa, because,
>once you get away from that, it gets hard to keep up the claim that it is a
>pictue of a generic boa rather than something else that it is an accurate
>picture of.

Right. I don't want to claim that there is anything that it is
a picture of. I don't want to make the claim: {da poi ... zo'u
ta pixra da}. Using "generic" as an adjective can be misleading,
as if boas could be divided into generic and non-generic, which
has nothing to do with what we want here. It is a picture of a
boa, but there is no boa such that it is a picture of that boa.

>But if any old boa picture will do and we call it a picture of a
>generic boa, then, sure, you can picture it.

In English, I call it "a picture of a boa". In Lojban, {lo pixra
be lo'e sincrboa}. The English is a bit ambiguous, as it could
be interpreted as {lo pixra be lo sincrboa}, though that is not
always its most natural interpretation.

>Since (sniggle) the picture is
>is not accurate, would a picture of a viper do as well -- or almost. (I 
>hope
>the answer is "No" but I will be interested to hear the reason.

A picture of a boa that swallowed an elephant may look like a
picture of a hat to some people, yes. The relationship "pixra"
is rather subjective. It all depends on the context. If
distinguishing boas from vipers is relevant, then the same
thing won't do as a picture for both.

>And if the
>answer is "Yes" then I throw in the towel, ther is just no talking to some
>people so far from the rules of language).

The answer is "sometimes".

<<
>It is certainly not a no-no! {lo'e} is probably a yes-yes
>anywhere {lo} is, though neither entails the other.
> >>
>My remark was to your claim that {viska lo'e sincrboa} made no sense,

I never made that claim. I said that if I told you
{mi viska lo'e sincrboa} you could infer that either mi viska
lo sincrboa or else I'm having visions. So {mi viska lo'e
sincrboa} is perfectly meaningful.

>or
>something along that line and was intended to indicate that, were that 
>true,
>{pixra loe' sincrboa} made no sense and for essentially the same reasons.

Both make sense to me.

>When looking up "boa," by the way, I did see a picture of one in the
>dictionary, presumably meant to be typical, since it had no further 
>specific
>identification.

Do you think there is a boa such that the picture is a picture
of that boa? There could be, I suppose, though whether there is
or not would be fairly irrelevant for most users of the dictionary.

>I was just a black-and-white sketch, so avoided the issue of
>color (I don't suppose anyone will thaink that the generic boa is white,
>though boas are in an albino sequence, I think).

Would you say of it {ta pixra lo'e simcrboa}?

>So {viska lo'e boa} does make sense. Different from {viska lo boa}?

To the extent that it would allow for personal visions, yes.
In normal circumstances, {viska lo'e sincrboa} should require
{viska lo sincrboa}. But this is because of the meaning of
{viska}, not because of the meaning of {lo'e sincrboa}.

>(For
>either answer, what is special here, since generally they are different and
>generally generics are too abstract to be seen).

The abstract generics that can't be seen are not referred to
here. lo'e sincrboa ka'e se viska, boas can be seen.

> How do you know that talk about generic lions doesn't involve
>particular lions, at least hypothetical particular lions, unless you know
>fairly completely what talk about genric lions does involve?

I'm certain that talk about lions in general does not involve
talk about particular mosquitoes. I suppose you will agree
with me there, even if we don't know fairly completely
what it does involve. In a similar way, I'm also fairly
certain talk about lions in general does not involve
particular lions, even though I can't express fairly
completely what it does involve. There is no logical
contradiction in being sure that it does not involve something
and not being sure in what it does involve.

< In which case,
>why are you hiding this information in your bosom? It seems self-defeating
>as well as cruel to do this.

Either I'm not hiding any information and I'm just not
capable of explaining myself better, or it is all part
of an evil conspiracy to make you suffer, but I won't
tell you which. :)

>I don't have Exy's stuff to hand, so I don't know what picture you are
>talking about.

You can find the work (with the pictures) in almost any language
but English or French here:

http://www.geocities.com/Athens/Rhodes/1916/online.html

>What would you do
>with a generic sofa -- you can't sit on it or use if for decor (it has no
>color nor pattern nor cushion density).

The use of "generic" as an adjective to translate {lo'e} is
misleading. Sofas of course have color, pattern and cushion density,
even all of them do.

>In short, this seems no different
>from {le nu mi nitcu tu'a lo sfofa cu purci} is it is sensible at all. You
>are, apparently, going to say that it is not right because it involved {lo
>sfofa}

No. I would say it is not equivalent (though it is right on its
own terms) because it involves an event about sofas.

>byt notice that it does not say anything about an particular sofa(s)
>-- even that there are some (well, it says there are some in another world
>but it is hard to deal with essential properties wihtout other worlds, so
>that can't be the problem either.)

Then we agree at least that ther are particular events about sofas
that don't deal with particular sofas.

I make a distinction between sofas (lo'e sfofa) and events
involving sofas (tu'a lo sfofa).

When {lo'e sfofa} is used in a sumti place, the resulting
claim is not a claim about any thing that is a sofa. There
is nothing originating from that sumti place that is claimed
to be in a relationship with the sumti in the other places.
The only contribution from {lo'e sfofa} goes to modify the
selbri, and the contribution comes purely from the intension/
meaning/sense/whatever of {sfofa}, it does not involve
the corresponding extension. The resulting claim is of a
modified relationship among the remaining sumti.

><<
>I just don't agree that {mi nelci lo'e sfofa}
>is equivalent to {mi nelci lo nu lo sfofa cu co'e}. They
>are both meaningful, but different.
> >>
>As always, in what way? I don't see it.

If I like doing it on the sofa even though I don't like
sofas, then {mi nelci tu'a lo sfofa} is true, and
{mi nelci lo'e sfofa} is false.

>But then, I don't know what {mi
>nelci lo'e sfofa} means.

Just that I like sofas.

>The situations the two describe seem to me to be
>exactly the same.

For me {tu'a lo sfofa} is much more vague.

>At least, I would normally say {mi nelci tu'a lo sfofa}
>for the situation you describe as being what {mi nelci lo'e sfofa} 
>describes,

That is perfectly fine. That is a fairly standard Lojban way of
expression. But it does not invalidate the more precise one.

>unless you have failed to mention (or cleverly hidden) some detail that 
>makes
>the difference.

Not intentionally, so maybe I fail but not cleverly.

>The ambiguity
>of {tu'a lo sfofa} is the ambiguity of {co'e}, but at least whe know what 
>the
>range is there. But we -- I certainly and you i\by implication from the 
>fact
>that you won't tell -- hae no idea what {lo'e sfofa} means .

I have a sufficiently for me clear idea, which is not to say
that I can clearly transmit it to you.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com